.btn{
    width: 150px;
  
    box-sizing: border-box;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid white;
    color: white;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;

    

   .btn:hover { background-color: rgb(44, 61, 61)}
}
